Subject: Re: bug#74590: 31.0.50 [scratch/igc branch]; key input sometimes skip fcitx input method preedit box

From: Yikai Zhao <[email-masked]>
Date: Wed, 12 Feb 2025 20:39:23 +0800

On Wed, Feb 12, 2025 at 9:24 AM Po Lu <[email-masked]> wrote:
> Yikai, what is your GTK_IM_MODULE?  You can ascertain this by enabling
> the GTK Inspector (I think a web search should provide ample
> instructions), starting `gtk3-demo', typing Ctrl+Shift+d, and displaying
> the General tab in the inspector window.

I opened GTK Inspector (either with gtk3-demo or emacs), but I cannot
find IM_MODULE related info in General tab. See screenshots below. Is
this expected?

If it helps, the GTK_IM_MODULE environment variable is set to "fcitx".